<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.attendance.mapper.EduAttendanceConfigMapper">
    <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.attendance.EduAttendanceConfig">
        <!--@mbg.generated-->
        <!--@Table edu_attendance_config-->
        <id column="id" property="id"/>
        <result column="create_id" property="createId"/>
        <result column="create_date" property="createDate"/>
        <result column="update_id" property="updateId"/>
        <result column="update_date" property="updateDate"/>
        <result column="dormitory_noon_ddl" property="dormitoryNoonDdl"/>
        <result column="dormitory_night_ddl" property="dormitoryNightDdl"/>
        <result column="school_push_interval" property="schoolPushInterval"/>
        <result column="school_push_obj" property="schoolPushObj"/>
        <result column="dormitory_push_interval" property="dormitoryPushInterval"/>
        <result column="dormitory_push_obj" property="dormitoryPushObj"/>
        <result column="school_id" property="schoolId"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id, create_id, create_date, update_id, update_date, dormitory_noon_ddl,dormitory_night_ddl,
        school_push_interval,
        school_push_obj, dormitory_push_interval, dormitory_push_obj, school_id
    </sql>
</mapper>